[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_fio' (#crwlib)

# ExpEnvFilter

## Declaration

Source position: _crw_fio.pas line 1076

`function ExpEnvFilter(`
`const Str: LongString;`
`lBracket: Char;`
`rBracket: Char;`
`handleUrl: Boolean = False;`
`GetEnvFunc: TGetEnvFunction = Nil`
`):LongString; overload; function ExpEnvFilter(`
`const Str: LongString;`
`const Brackets: LongString;`
`handleUrl: Boolean = False;`
`GetEnvFunc: TGetEnvFunction = Nil`
`):LongString; overload;`